Prima Pagina Apple OS X Yosemite – compatibilitate Handoff, Instant HotSpot, apeluri telefonice si SMS...

OS X Yosemite – compatibilitate Handoff, Instant HotSpot, apeluri telefonice si SMS Relay

17

  OS X Yosemite a fost lansat în cursul serii de joi pentru posesorii de Mac-uri din intreaga lume, iar deși cele mai recente produse ale companiei Apple sunt compatibile cu toate funcțiile sale noi, din păcate cele vechi nu vor beneficia de acelasi lucru. Pentru a ajuta utilizatorii să descopere mai ușor ce funcții sunt compatibile cu fiecare tip de Mac în care este instalat OS X Yosemite, compania Apple a creat o pagină specială în cadrul website-ului său, listând toate funcțiile și compatibilitatea.

Handoff și Instant HotSpot

 Pentru Handoff este necesară utilizarea unui iPhone, iPad sau iPod Touch cu iOS 8. Pentru Instant Hotspot este necesară utilizarea unui iPhone sau a unei tablete iPad care rulează iOS 8.1.

Handoff and Instant Hotspot. Supported by the following Mac models:

  • MacBook Air (2012 or newer)
  • MacBook Pro (2012 or newer)
  • iMac (2012 or newer)
  • Mac mini (2012 or newer)
  • Mac Pro (Late 2013)

Apeluri telefonice

  Necesită utilizarea unui iPhone cu un plan tarifar activ.

SMS Relay

  Funcționează doar cu terminalele iPhone care au iOS 8.1 instalat.

AirDrop

  Compatibilitatea intre Mac și iPhone, iPad și iPod Touch există între următoarele modele ale Mac:

  • MacBook Air (2012 or newer)
  • MacBook Pro (2012 or newer)
  • iMac (2012 or newer)
  • Mac mini (2012 or newer)
  • Mac Pro (Late 2013)

Compatibilitatea AirDrop între Mac-uri este posibilă între următoarele modele ale Mac:

  • MacBook Pro (Late 2008 or newer)*
  • MacBook Air (Late 2010 or newer)
  • MacBook (Late 2008 or newer)*
  • iMac (Early 2009 or newer)
  • Mac mini (Mid 2010 or newer)
  • Mac Pro (Early 2009 with AirPort Extreme card, or Mid 2010 or newer)

  În final vă reamintesc faptul că OS X Yosemite poate fi instalat pe următoarele Mac-uri:

  • iMac (Mid 2007 or newer)
  • MacBook (Late 2008 Aluminum, or Early 2009 or newer)
  • MacBook Pro (Mid/Late 2007 or newer)
  • MacBook Air (Late 2008 or newer)
  • Mac mini (Early 2009 or newer)
  • Mac Pro (Early 2008 or newer)
  • Xserve (Early 2009)